/*
============================================================
============================================================
==================:Table of contents:=======================
============================================================
============================================================

01.		GENERAL.............................................
02.		HEADER..............................................
03.		PRODUCTS............................................
04.		CLIENTS.............................................
05.		EMPRESA.............................................

============================================================
============================================================
============================================================
*/

/* @group 01. GENERAL */

* {
	-webkit-font-smoothing:antialiased;
}
body {
	background:#16325c url(../img/bg.png) no-repeat center bottom fixed;
	background-size: cover;
	color:#fff;
	font-family:'Dosivac-Font',sans-serif;
}
.nolist {
	margin:0;
	padding:0;
	list-style:none;
}
a,a:hover,a:focus {
	color:inherit;
	text-decoration:none;
}
h2.title {
	margin-top:10px;
	margin-bottom:20px;
	font-size:32px;
	text-transform:uppercase;
	font-weight:bold;
}
h2.title .breadcumbs {
	font-size:21px;
}
h2.title .breadcumbs em {
	color:#6dcff6;
	font-style:normal;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    min-height: 1px;
}
.row {
    margin-left: -8px;
    margin-right: -8px;
}
.container {
	padding-left:8px;
	padding-right:8px;
}
@media screen and (min-width: 1320px) {
	.container {
		max-width: 1300px;
	}
}
/* @end */

/* @group 02. HEADER */

#header {
	padding:40px 0 20px;
	background:rgba(35, 31, 32, 0.4);
	overflow:hidden;
}
#header .logo {
	display:block;
	width: 300px;
	height:0;
	padding: 44px 0 0;
	background:url(../img/logo.png) no-repeat center;
	background-size:contain;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
}
#header .navigation {
	margin: 20px 0 0;
	float:right;
}
#header .navigation li {
	margin:0 0 0 25px;
	float:left;
}
#header .navigation li:first-child {
	margin:0;
}
#header .navigation a {
	font-size: 20px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
}
@media screen and (min-width:992px) {
	#header .navigation li ul {
		display:none;
		position:absolute;
		padding:5px 10px;
		background:#fff;
		z-index:9;
	}
	#header .navigation li:hover ul {
		display:block;
	}
	#header .navigation li ul li {
		display:block;
		margin:0 !important;
		padding:5px;
		float:none;
		text-align:left;
	}
	#header .navigation li ul li a {
		display:block;
		color:#000;
	}
}
@media screen and (max-width:1199px) {
	#header .logo {
		width:280px;
	}
	#header .navigation li:not(:first-child) {
		margin:0 0 0 15px;
	}
	#header .navigation a {
		font-size:17px;
	}
}
@media screen and (max-width:991px) {
	body {
		padding:50px 0 0;
	}
	#header {
		position:fixed;
		width:100%;
		top:0;
		padding:0;
		overflow:visible;
		z-index:999;
	}
	#header .logo {
		width:160px;
		padding:50px 0 0;
	}
	#header .container {
		position:relative;
	}
	#header .container:before {
		display: block;
		position: absolute;
		width: 24px;
		height: 50px;
		top: 0;
		background: url(../img/nav.svg) no-repeat center;
		content: '';
		right: 15px;
		cursor: pointer;
	}
	#header .navigation {
		position:fixed;
		width:200px;
		height:100%;
		top:0;
		margin:0;
		background:rgba(35, 31, 32, .8);
		overflow:auto;
		transition: .4s cubic-bezier(.55,0,.1,1);
		right:-220px;
		z-index: 9999;
	}
	#header.open:before {
		position:fixed;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background:rgba(35, 31, 32, .4);
		content:'';
	}
	#header.open .navigation {
		right:0;
	}
	#header .navigation li {
		margin:0 !important;
		float:none;
	}
	#header .navigation li a {
		display:block;
		margin:5px 0 0;
		padding:10px 15px;
		border-bottom:solid 1px rgba(255, 255, 255, 0.14);
	}
	#header .navigation li li a {
		padding:5px 35px;
		font-size:14px;
	}
}
/* @end */

/* @group 03. HOME */
#home {
	margin:40px auto 0;
}
.home_img {
	height:225px;
	margin:0 0 15px;
	background:rgba(0,0,0,.4) no-repeat center;
	background-size:contain;

}
.col-md-6 .home_img:not(.home_img_4) {
	height:310px;
}
.home_img_1 {
	background-image:url(../img/home/01.jpg);
	background-size:cover;
}
.home_img_2 {
	background-image:url(../img/home/02.png);
}
.home_img_3 {
	margin-top:15px;
	background-image:url(../img/home/03.png);
	background-color:#0066FF;
}
.home_img_4 {
	position:relative;
	margin-top:15px;
}
.home_img_4 .flexslider {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.home_img_4 .slides a {
	display:block;
	height:225px;
	background:no-repeat center;
	background-size:cover;
}
.home_img_5 {
	margin-top:15px;
	background-image:url(../img/home/05.jpg);
	background-size:cover;
	background-position: left;
}
.home_img {
	height:auto;
	padding:72% 0 0;
}
.home_img_4,.home_img_4 .slides a {
	height:auto;
	padding:35% 0 0;
}
@media screen and (max-width:767px) {
	.home_img {
		margin:15px 0 0;
	}
}
/* @end */

/* @group 03. PRODUCTS */

#productos {
	overflow:hidden;
}
#productos .head {
	margin:0 0 10px;
	background:rgba(35, 31, 32, 0.4);
}
#productos .head h3 {
	padding:10px;
	font-size:21px;
	font-weight:bold;
}
#productos .cont {
	position:relative;
	padding:10px;
	background:#0a669b;
	font-weight:bold;
}
#productos .cont h4 {
	color:#FFE700;
	font-size:18px;
	font-weight:bold;
}
#productos .cont h5 {
	margin:15px 0 0;
	color:#00FFFF;
	font-size:16px;
	font-weight:bold;
}
#productos .cont p {
	margin:0 0 30px
}
#productos .cont img {
	display:block;
	margin:auto;
	max-width:250px;
}
#productos .cont img.float-right {
	position:absolute;
	right:0;
}
#productos .cont img.im_1 {
	margin: -6px 5px 0 0;
	max-width: 58%;
}
#productos .cont img.im_2 {
	margin: -6px 8px 0;
	max-width:calc(100% - 65px)
}
#productos .cont img.im_3 {
	margin: -5px 16px 0 0;
}
#productos .cont img.im_4 {
	margin: 15px 14px 0 0;
}
#productos .cont img.im_5 {
	display:block;
	width:40%;
	margin:-25px auto 5px;
	max-width:120px;
}
#productos .cont img.im_6 {
	display:block;
	width:55%;
	margin:-35px auto 0;
	max-width: 195px;
}
#productos .cont img.im_7 {
	width: 100%;
	margin-top:-25px;
	margin-bottom:30px;
}
#productos .cont img.im_8 {
	margin-top:-25px;
}
#productos .cont img.im_9 {
	margin-top:-45px;
}
#productos .cont img.im_10 {
	margin-top:-40px;
}
#productos .cont img.im_11 {
	margin-top:-30px;
}
#productos .cont img.im_12 {
	margin-top:-20px;
}
#productos .cont img.im_13 {
	margin-top:20px;
}
#productos .cont img.im_14 {
	display:block;
	width:50%;
	margin:-25px auto 5px;
	max-width:70px;
}
#productos .cont img.im_15 {
	display:block;
	width:50%;
	margin:-25px auto 5px;
	max-width:120px;
}
.product-column {
	margin:0 0 10px;
}
@media screen and (min-width: 768px) {
	.product-column {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media screen and (min-width: 992px) {
	.product-column {
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	#productos .cont img.im_7 {
		margin: -25px auto 30px;
	}
	#productos .cont img.im_9,#productos .cont img.im_10,#productos .cont img.im_11 {
		width:100%;
	}
	#productos .cont img.im_12 {
		width: 100%;
		margin: -10px 0 0;
	}
}
@media screen and (max-width:767px) {
	#productos .head {
		position:relative;
		margin:0;
		cursor:pointer;
	}
	#productos .head:before {
		position:absolute;
		top:50%;
		margin:-12px 0 0;
		font-size:24px;
		content:'+';
		right:10px;
		font-weight:bold;
		line-height:24px;
	}
	#productos .head br {
		display:none;
	}
	#productos .cont {
		display:none;
		margin:10px 0 0;
	}
	#productos .open .head:before {
		content:'-';
	}
	#productos .open .cont {
		display:block;
	}
}
/* @end */



/* @group 04. CLIENTES */
.blue_bg {
	margin:0 0 15px;
	padding:15px;
	background:rgba(0,0,0,.4);
}
.light_blue_bg {
	margin: 0 0 15px;
	padding:15px;
	background:rgba(0, 174, 239, 0.4);
}
.light_bg {
	margin:0 0 15px;
	background:rgba(255,255,255,.78);
}
.logos_clientes {
	padding:0 20px;;
}
.logos_clientes img {
	display:block;
	margin:auto;
	max-width:100%;
}
.logo_35 img {
	width:100%;
	margin:0 0 -25px;
}
p.big {
	font-size:20px;
}
/* @end */

/* @group 05. Empresa */

.dosivac_module {
	position:relative;
	margin:0 0 15px;
	padding:35px 35px 20px;
	text-transform:uppercase;
	text-align:center;
}
.dosivac_module:before {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(0, 170, 255, 0.49);
	content:'';
	mix-blend-mode:multiply;
}
.dosivac_r:before {
	background:rgba(255, 0, 0, 0.55);
}
.dosivac_g:before {
	background:rgba(0, 225, 0, 0.61);
}
.dosivac_module img {
	display:block;
	position:relative;
	margin:0 auto 15px;
	max-width:210px;
	z-index:1;
}
.dosivac_module h3 {
	position:relative;
	font-weight:bold;
	z-index:1;
}
@media screen and (min-width:768px) {
	.dosivac_module {
		height:420px;
	}
}

/* @end */


.manual_container {
	position:relative;
	margin:50px 0 15px;
	margin-top:50px;
	padding:0 30px;
	background:rgba(0, 174, 239, .3);
}
.manual_container .title {
	position:absolute;
	width:100%;
	height:50px;
	top:-50px;
	left:0;
	padding:5px 20px 0;
	background:rgba(35, 31, 32, .4);
	font-size:20px;
	text-transform:uppercase;
	font-weight:600;
	line-height:45px;
}
.manual_container h4 {
	margin:15px 0 10px;
	color:#FEDE00;
	font-size:16px;
	font-weight:bold
}
.manual_container h5 {
	display:block;
	position:relative;
	height:20px;
	margin:10px 0 ;
	color:#00FFFF;
	font-size:16px;
	clear:both;
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
}
.manual_container h5 span:before,.manual_container h5 span:after {
	position:absolute;
	width:calc(50% - 50px);
	height:3px;
	top:50%;
	left:0;
	margin:-1px 0 0;
	background:#fff;
	content:'';
}
.manual_container h5 span:after {
	left:auto;
	right:0;
}
.manual_container h5 span {
	display:block;
	position:relative;
}
.manual_container img {
	display:block;
}
.manual_container ul {
	margin:0 -10px;
	text-align:center;
}
.manual_container li {
	display:inline-block;
	width:82px;
	margin:0 10px;
}

@media screen and (min-width: 992px) {
	#manuales .col-lg-8 {
		-ms-flex: 0 0 62%;
		flex: 0 0 62%;
		max-width: 62%;
		min-width:155px;
	}
	#manuales .col-lg-4 {
		-ms-flex: 0 0 38%;
		flex: 0 0 38%;
		max-width: 38%;
		min-width:155px;
	}
	#manuales .col-lg-3 {
		-ms-flex: 0 0 28.5%;
		flex: 0 0 28.5%;
		max-width: 28.5%;
		min-width:155px;
	}
	#manuales .col-lg-2 {
		-ms-flex: 0 0 12%;
		flex: 0 0 12%;
		max-width: 12%;
		min-width:155px;
	}
}


#empresa .blue {
	margin:30px 0 0;
	padding:20px 30px;
	background:rgba(0, 102, 255, .6);
	font-size:29px;
	font-weight:bold;
}
#empresa .blue p {
	margin:0;
}
#empresa .dark {
	padding:20px 30px 10px;
	background:rgba(35, 31, 32, .4);
	font-size: 15px;
	line-height: 20px;
}
#empresa .dark p {
	margin:0 0 10px;
}


#producto {
	margin-bottom:40px;
}
#producto .product-title {
	margin:0 0 8px;
	padding:15px;
	background:rgba(35, 31, 32, 0.4);
}
#producto .product-title img {
	display:block;
	width:100%;
	margin:auto;
	max-width:250px;
}
#producto .product-title h3 {
	margin:0;
	font-weight:bold;
}
#producto .product-sidebar {
	padding: 30px;
	background:rgba(0, 174, 239, .3);
}
#producto .product-sidebar .main-image {
	display:block;
	margin:auto;
	max-width:100%;
}
#producto .product-sidebar .argentinos {
	width:100%;
	max-width:200px;
}

#producto .product-sidebar ul {
	margin:0;
	padding:0 0 0 10px;
}
#producto .product-sidebar ul a {
	display:block;
	line-height:24px;
	font-weight:bold;
	text-transform:uppercase;
	vertical-align:middle;
}
#producto .product-sidebar ul img {
	width:24px;
	height:24px;
	margin: 0 8px 0 0;
	border-radius:5px;
}
#producto .product-data {
	padding:20px;
	background:rgba(255,255,255,.6);
	color:#000;
	font-family:arial, sans-serif;
	font-size:15px;
	font-size:15px;
}
#producto .product-data img {
	height:auto !important;
	max-width:100%;
}
#producto .scroll_image {
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
#producto .scroll_image img {
	width:auto !important;
	height:auto !important;
	max-width:999999px;
}
#producto .product-data h4 {
	color:#fff;
	font-family:'Dosivac-Font',sans-serif;
	font-size:18px;
	font-weight:bold;
}

#producto .product-data table {
	width:100%;
	background:#c6d9f0;
	bordeR:solid 2px #000;
}
#producto .product-data table td,#producto .product-data table th {
	padding:0 5px;
	border:solid 2px;
	font-family:'Dosivac-Font',sans-serif;
	text-align:center;
	vertical-align:middle;
}
#producto .product-data table th {
	background:#007dc4;
}
#producto .product-data table td:nth-child(odd):not(:first-child) {
	background:#93bbe3;
}
#producto .product-data ul {
    padding:0;
	font-size:14px;
    list-style:none;
}
#producto .product-data ul li {
	padding:0 0 0 20px;
}
#producto .product-data ul li:before {
	display:block;
	position:absolute;
	width:4px;
	height:4px;
	margin:9px 0 0 -12px;
	background:#000;
	border-radius:50%;
	content:'';
}
#producto .table_wrapper {
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
@media screen and (max-width:991px) {
	#producto .product-title img {
		margin:0 0 8px;
	}
	#producto .col-lg-3 {
		margin:8px;
	}
	#producto .product-sidebar .argentinos {
		display:none;
	}
	#producto .product-sidebar {
		padding:10px 30px;
	}
}
@media screen and (min-width:992px) {
	#producto .product-data ul {
		column-count: 2;
	}
	#producto .col-lg-3 {
		margin-left:8px;
		-ms-flex: 0 0 calc(25% - 8px);
		flex: 0 0 calc(25% - 8px);
		max-width: calc(25% - 8px);
	}
	#producto .product-sidebar ul {
		margin:30px 0 0;
		padding:0 0 0 10px;
	}
	#producto .product-sidebar .argentinos {
		margin:50px 0 0;
	}
}



#contacto .form_container {
	margin:0 0 15px;
	padding:20px;
	background: rgba(255,255,255,.3);
	color:#000;
}
#contacto .form_container .row {
	padding:5px 0;
}
#contacto label {
	display:block;
	margin:0;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
#contacto input,#contacto textarea,#contacto select {
	display:block;
	width:100%;
	height:31px;
	margin:0 0 5px;
	padding:0 5px;
	background:none;
	background:#fff;
	border:none;
	border-radius:0;
	border-radius:0;
	font-family:arial,sans-serif;
	resize:none;
}
#contacto textarea {
	height:100px;
}
#contacto .side_title,#contacto h3 {
	display:block;
	margin:0 0 15px;
	padding:20px 0 10px;
	background:rgba(35, 31, 32, .4);
	color:#14C2F3;
	font-size:36px;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	line-height:38px;
}
#contacto h3 {
	margin:0;
	background:#14C2F3;
	color:#fff;
}
#contacto button {
	width:100%;
	margin:0 0 15px;
	padding:5px 0 0;
	background:#14C2F3;
	color:#fff;
	border:none;
	border-radius:0;
	font-size:24px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-appareance:none;
}
#contacto button {
	cursor:pointer;
}
#contacto .enviado {
	margin:0 0 10px;
	padding:15px;
	background:rgba(0,0,0,.4);
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
}
#map {
	height:500px;
	margin:0 0 15px;
	padding:15px;
	background:rgba(0, 173, 238, .4);
}



#novedades .col-lg-5 {
	margin:0 0 15px;
}
#novedades .col-lg-5 img {
	display:block;
	width:100% !important;
	height:auto !important;
}
#novedades h3 {
	padding:0 0 10px;
	border-bottom:solid 1px #fff;
	text-transform:uppercase;
	font-weight:bold;
}
#novedades .col-lg-7 {
	margin:0 0 15px;
}
#novedades .col-lg-7 .content {
    padding: 15px 15px 10px;
    background: rgba(35, 31, 32, .4);
    font-size: 14px;
}
#novedades .col-lg-7 p:last-child {
	margin:0;
}
@media screen and (min-width:992px) {
	#novedades .col-lg-7 {
    	padding: 20px 20px 10px;
    	background: rgba(35, 31, 32, .4);
		-ms-flex: 0 0 calc(58.333333% - 8px);
		flex: 0 0 calc(58.333333% - 8px);
		max-width: calc(58.333333% - 8px);
	}
	#novedades .col-lg-7 .content {
		padding:0;
		background:none;
	}
}


/*
Productos nuevos
*/
.product_container {
	margin:0 0 20px;
	background:rgba(0, 174, 239, 0.6);
}
.product_container.newnew {
	background:rgba(0, 174, 239, 0.3);
}
.product_container .ptitle {
	padding:5px 15px 0;
	background: rgba(35, 31, 32, .7);
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:45px;
}
.product_container .pgtitle span {
	display:block;
	width: calc(100% - 10px);
	margin: auto;
	padding: 5px 0 0;
	background:rgba(0, 174, 239, .4);
	font-size: 19px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.product_element_container {
	text-align:center;
}
.product_element {
	display: inline-block;
	margin:0 0 15px;
	text-align: left;
}
.product_element img {
	display:block;
	max-width: 100%;
}
.product_element strong {
	display:block;
}
.product_element strong span {
	display:block;
	height:13px;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
}
.product_container h4 {
	height: 21px;
	margin: 15px 0;
	color:#FEDE00;
	font-size: 19px;
	font-weight:bold;
	line-height: 21px;
}
#productos_new.newnew .product_container h4 {
	height:42px;
	height: 32px;
	font-size: 14px;
	line-height: 16px;
}
.pgtitle {
	
}
.pcontent {
	display:flex;
}
.c-42_5:first-child .pgtitle span,.c-27 .pgtitle span {
	width:auto;
}
.c-27 .pgtitle span {
	margin-right:-4px;
}
@media screen and (min-width:992px) {
	.pgroup {
		width:100%;
	}
	.c-12_5 {
		width:12.5%;
	}
	.c-27 {
		width: 14%;
	}
	.c-37_5 {
		width:37.5%;
	}
	.c-42_5 {
		width:42.85%;
	}
	.c-50 {
		width:50%;
	}
	.pgroup .row {
		margin:0;
	}
	.pgroup .col-4 {
		padding:0;
	}
	.product_element {
		padding:5px 5px 0;
	}
	#productos_new:not(.newnew) .product_element img {
		height: 120px;
	}
}
@media screen and (max-width:992px) {
	.pcontent {
		display:block;
	}
	.pgroup {
		display:flex;
		flex-wrap:wrap;
	}
	.pgroup > * {
		width:100%;
	}
	.pgtitle {
		margin:0 0 10px;
		flex-order:-2;
		order:-2;
	}
}
@media screen and (min-width:1200px) {
	#productos_new:not(.newnew) .product_element img {
		height: 170px;
	}
	
}


.distlist {
	height:calc(100vh - 400px);
	padding:15px;
	background:rgba(0,0,0,.3);
	overflow:auto;
}
.distlist .title {
	font-size:21px;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
}
.distlist .title:after {
	display:inline-block;
	width: 0;
	height: 0;
	margin:-2px 0 0 5px;
	content:'';
	vertical-align:middle;
	border-style: solid;
	border-width: 12px 7px 0 7px;
	border-color: #ffffff transparent transparent transparent;
	transition: .4s cubic-bezier(.55,0,.1,1);
}
.distlist .title.open:after {
	transform:rotate(180deg);
}
.distlist ul {
	display:none;
}
.distlist li {
	cursor: pointer;
}
#distmap {
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0, 174, 239, .4);
}

.marker_data {
	color:#000;
	font-family:'Dosivac-Font',sans-serif;
}

.marker_data h4 {
	margin:0;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
}


@media (max-width: 992px) {
	.distlist {
		height:auto;
	}
	#distmap {
		position:static;
		height:400px;
	}
}
@media (min-width: 992px) {
	.col-lg-1_2 {
		-ms-flex: 0 0 11%;
		flex: 0 0 11%;
		max-width: 11%;
	}
}